@charset "utf-8";

/* 공통 */
.c1 {color:#3a3374;}

.blue-btn {padding:0 23px; margin:62px auto 0; font-size:18px; font-weight:500; letter-spacing:-.03em; background:#3c2f77; color:#fff; height:50px; max-width:130px; display:flex; justify-content:center; align-items:center;}

/* 인사말 */
.greeting h3 {color:#242424; font-size:33px; font-weight:700; letter-spacing:-.03em; line-height:1.364em;}
.greeting > .img {margin:42px 0;}
.greeting .flex {display:flex; align-items:center;}
.greeting .flex .img {margin-right:136px;}
.greeting .cnt {flex:1 1 auto; min-width:0; width:1%;}
.greeting .cnt h4 {font-size:30px; font-weight:600; letter-spacing:-.03em; line-height:1.4em;}
.greeting .cnt p {margin-top:32px; font-size:17px; line-height:1.765em; color:#454545;}

/* 조직도 */
.org {text-align:center;}

/* 연혁 */
.history {padding-top:46px; position:relative;}
.history:before {content:""; position:absolute; top:0; left:50%; margin-left:-.5px; width:1px; height:100%; background:#ddd;}
.history .group {padding-bottom:90px; position:relative;}
.history .group:before {background:#fff; position:absolute; left:0; top:10px; margin-left:-9px; content:""; width:18px; height:18px; border:1px solid #ddd; border-radius:100%;}
.history .group:last-child {padding-bottom:46px;}
.history .group:after {content:""; position:absolute; left:0; margin-left:-4px;  top:15px; width:8px; height:8px; border-radius:100%; background:#3a3374;}
.history .group:nth-child(odd) {padding-left:42px; margin-left:50%;}
.history .group:nth-child(even) {padding-right:42px; margin-right:50%; text-align:right;}
.history .group:nth-child(even):before {left:auto; right:0; margin:0 -9px 0 0;}
.history .group:nth-child(even):after {left:auto; right:0; margin:0 -4px 0 0;}
.history .year {margin-bottom:20px; font-size:30px; font-weight:700; letter-spacing:-.03em; line-height:1.3em; color:#3a3374;}
.history .list ul li {margin-bottom:13px; display:flex;}
.history .list ul li:last-child {margin-bottom:0;}
.history .list .mon {width:36px; font-size:19px; font-weight:600; letter-spacing:-.03em; line-height:1.2em; color:#242424;}
.history .list .txt {font-size:17px; font-weight:400; letter-spacing:-.03em; line-height:1.4em; flex:1 1 auto; min-width:0; width:1%;}
.history .group:nth-child(even) .mon {order:2;}
.history .group:nth-child(even) .txt {order:1;}

/* 찾아오시는길 */
.root_daum_roughmap {width:100% !important;}
.location-info {margin-top:50px;}
.location-info .top {padding-left:22px; margin-bottom:32px; display:flex; justify-content:space-between;}
.location-info .add-info .comp {margin-bottom:6px; font-weight:500; letter-spacing:-.01em; line-height:1.4em; color:#454545;}
.location-info .add-info .addr {font-size:28px; font-weight:500; letter-spacing:-.01em; line-height:1.3em; color:#3a3374;}
.location-info .blue-btn {font-size:17px; min-width:126px; margin:0; justify-content:space-between;}
.location-info .blue-btn:before {content:""; width:26px; height:29px; background:url("../images/sub/ico_location.png") no-repeat 0% 50% / contain;}
.contact-info dl {padding:25px 0; display:flex; border-bottom:1px solid #ddd;}
.contact-info dl:first-child {border-top:1px solid #ddd;}
.contact-info dl dt img {vertical-align:middle; margin-right:15px;}
.contact-info dl dt {width:155px; padding-left:23px; font-size:17px; font-weight:500; letter-spacing:-.01em; line-height:1.4em; color:#242424;}
.contact-info dl dd {flex:1 1 auto; min-width:0; width:1%; letter-spacing:-.01em; line-height:1.4em; color:#454545;}
.en-map iframe {width:100%;}